package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;
import java.util.List;

public class WaterqualityIndustryResultModel {

    private List<Integer> years ;

    private List<BigDecimal> quantity ;

    private List<BigDecimal> growth ;

    public List<Integer> getYears() {
        return years;
    }

    public void setYears(List<Integer> years) {
        this.years = years;
    }

    public List<BigDecimal> getQuantity() {
        return quantity;
    }

    public void setQuantity(List<BigDecimal> quantity) {
        this.quantity = quantity;
    }

    public List<BigDecimal> getGrowth() {
        return growth;
    }

    public void setGrowth(List<BigDecimal> growth) {
        this.growth = growth;
    }
}
